<!DOCTYPE html>
<html>
    <head>
        <title>Project Section 2</title>
    </head>
    <body>
        <h1>Project Section</h1>
        <a href="../index.html">Home</a>
        <a href="../contacts.html">| Contacts</a>  
        <a href="projects.html"> | Projects</a>

    <p>This is the Project Section</p>

<ul>
    <a href="project1/project1.html">
    <li>Project 1</li>
    </a>

    <a href="projects2/project2.html">
    <li>Project 2</li>
    </a>

</ul>


    </body>

</html>